Subject: [pkix] SCEP mailing list (was: Query regarding SCEP GetCert message type)

From: max pritikin <[email-masked]>
Date: Mon, 3 May 2010 14:39:39 -0500

FYI -

Although I am happy to respond to direct emails, and might also notice  
any questions on this list, there is a mailing list specifically for  
scep related questions:

[email-masked]

Cheers,

- max

On Apr 30, 2010, at 2:04 AM, Stefan Santesson wrote:

> Satish,
>
> I have no problem with this being discussed here, but having in mind  
> that this is not a PKIX document, you may want to ask the question  
> directly to the document authors.
>
> /Stefan
>
>
> On 10-04-29 6:12 PM, "satish lvr" <[email-masked]> wrote:
>
>> Hi All,
>>
>> In the new draft released by SCEP (draft-nourse-scep-20),  i have  
>> following queries :
>>
>> In the section 3.2.4 GetCert, it has been mentioned that  
>> messageType attribute should be set to "PKCSReq".
>>
>> But there is a messageType available "GetCert" also. Why it is not  
>> being used ?
>>
>> I have checked in draft-nourse-scep-18. In draft-nourse-scep-18, it  
>> has been mentioned that messageType should be "GetCert".
>>
>> I am confused whether it should be "GetCert" or "PKCSReq".
>>
>> I request some clarifications or any information.
>>
>> Thank you very much !
>>
>> Regards
>> Satish.
>>
>>
>>
>> _______________________________________________
>> pkix mailing list
>> [email-masked]
>> https://www.ietf.org/mailman/listinfo/pkix
> _______________________________________________
> pkix mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/pkix